version: '3.7'

services:
  php:
    container_name: php_apache
    build:
      context: ./
      dockerfile: Dockerfile-php
    ports:
      - 3000:80
    volumes:
      - ./apache.conf:/etc/apache2/sites-enabled/000-default.conf
      - ./php-development.ini:/usr/local/etc/php/php.ini
      - ./data:/var/www/html
